{% stories theme_id with
  {
    title: 'Text/Typography'
  }
%}

  {% story theme_2 with
    {
      name: '1. Typography'
    }
  %}
    {% include '@cambridge_tailwind/../components/theme/typography.twig' %}
  {% endstory %}

{% endstories %}
